import { Icon, IconName } from "@/components/ui";

interface MessageStatusProps {
  isRead?: boolean;
}

export default function MessageStatus({ isRead }: MessageStatusProps) {
  return (
    <Icon
      name={IconName.ReadStatus}
      color={isRead ? "#10B981" : "#9CA3AF"}
      size={{
        width: 14,
        height: 14,
      }}
    />
  );
}
